Форум сообщества Runtu.org
Сентябрь 20, 2019, 13:12:46 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки версия дистрибутива Runtu XFCE 18.04.3 x64 - 20190819

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Проблема с nVidia GeForce4 MX440 в Runtu LITE 14.04  (Прочитано 4690 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Rick_Daney
Прохожий
*
Offline Offline

Сообщений: 1


« : Апрель 29, 2014, 10:35:36 »

Подскажите как изменить разрешение экрана? Всё обыскал но как изменить не дошло.
И кстати частенько пропадают иконки, текстуры или вообще шрифты. Что бы это могло быть?
Спойлер  скрыт:

А в целом сборкой очень доволен. Все что нужно есть и не каких выше перечисленных багов\неудобств не заметил. Да же наоборот оптимизация что ли какая то появилась.

Как я понимаю  у меня отсутствует видео драйвер. Но установить его не получается подскажите как это сделать? Видео карта: nVidia GeForce4 MX440 AGP x8 (rev2)
« Последнее редактирование: Апрель 29, 2014, 11:40:38 от Rick_Daney » Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2700



« Ответ #1 : Апрель 29, 2014, 12:30:54 »

как изменить разрешение экрана?
    Какое разрешение у вас текущее и какое хотите установить? Модель монитора и вывод
Код:
xrandr

частенько пропадают иконки, текстуры или вообще шрифты. Что бы это могло быть? Как я понимаю  у меня отсутствует видео драйвер.
    Поддержка этой серии видеокарт прекращена - nVidia не выпускает проприетарных драйверов для версий системных компонентов, соответствующих Ubuntu 12.04.1 и позже. По-умолчанию используется открытый видеодрайвер nouveau. Приведите вывод
Код:
lspci -k | grep VGA -A2
Записан
pravos
Прохожий
*
Offline Offline

Сообщений: 9


« Ответ #2 : Март 13, 2015, 20:31:29 »

Цитировать
частенько пропадают иконки, текстуры или вообще шрифты. Что бы это могло быть? Как я понимаю  у меня отсутствует видео драйвер.
Приведите вывод
Код:
lspci -k | grep VGA -A2
У меня такая же ерунда с интерфейсом, хотел оживить старый комп, кое-как установил, а пользоваться в таком виде крайне неудобно. Можно ли что-то сделать или....  Улыбающийся
Вот вывод команды выше:
Код:
desktop:~$ lspci -k | grep VGA -A2
01:00.0 VGA compatible controller: NVIDIA Corporation NV17 [GeForce4 MX 440] (rev a3)
Kernel driver in use: nouveau
« Последнее редактирование: Март 13, 2015, 20:39:46 от pravos » Записан
SergeyIT
Новичок
**
Offline Offline

Сообщений: 29



« Ответ #3 : Март 14, 2015, 23:31:50 »

Попробуй найти старые ати радеон 9200 - 9600, нормально работают в рунту-лайт (я старую нвидиа поменял на 9250)
Записан
pravos
Прохожий
*
Offline Offline

Сообщений: 9


« Ответ #4 : Март 15, 2015, 23:16:17 »

Попробуй найти старые ати радеон 9200 - 9600, нормально работают в рунту-лайт (я старую нвидиа поменял на 9250)
Благодарю, раньше от них бежал, а теперь надо искать... Улыбающийся
Записан
butjapka
Местный
*****
Offline Offline

Сообщений: 1108


Компьютер думает так, как думает его хозяин.


« Ответ #5 : Март 15, 2015, 23:22:03 »

Попробуй найти старые ати радеон 9200 - 9600, нормально работают в рунту-лайт (я старую нвидиа поменял на 9250)
я бы не сказал что старые радеоны лучше нвидиа будут. Лучше жефорсик найти типа 5200. Вообще нвидиа поддержка в линукс лучше чем у ати. У меня в 10.04 радеон 9600 уже заводился в нормальное разрешение только пинками через xrandr. Пришлось искать 5200, а его уже завел с проприетарными драйверами, что с радеоном - безнадежно, т.к. поддержка прекращена и соответственно драйверов не найдете.
Благодарю, раньше от них бежал, а теперь надо искать... Улыбающийся
Можно и дальше бежать, не пожалеете
« Последнее редактирование: Март 15, 2015, 23:23:46 от butjapka » Записан
SergeyIT
Новичок
**
Offline Offline

Сообщений: 29



« Ответ #6 : Март 16, 2015, 13:01:04 »

Можно и дальше бежать, не пожалеете
А о чем жалеть то? Надо, чтобы работало. У меня радеоны 9600про и х1300 работают с убунты 7.10 без проблем, даже с юнити. А сейчас и gf6200 поменяна на 9250, так как стала зависать в 14.04 (с любыми дровами), но юнити, конечно, она не тянет, так и не надо, я же рунту теперь использую Подмигивающий
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!